@charset "utf-8";
/* CSS Document */
body{
	background:url(images%20for%20html/gradient.jpg);
	background-size:cover;
	background-repeat:no-repeat;
	margin: 0;
	padding: 0;
}
#head{
	background:url(images%20for%20html/header%20image.jpg);
	background-size:cover;
	background-repeat:no-repeat;
	margin-top: -4%;
	}

#logo{
	color:#FFF;
	padding-top: 11%;
	}
#logohome{
	color:#fff;
	text-align-last: end;
    padding-top: 20%;}
	
#logohome a{
    color: beige;
    font-weight: bold;
    
}
.contentwrapper{
	margin:0 auto;
	height:auto;
	width:auto;
	margin-bottom: 4%;
	}
	
#menu{ margin:15px auto;
}	
.w3-btn{
	background-color:#87bd65;
    color: #fff;
    border: none;
    box-sizing: inherit;
    font-size: large;
    padding: 7px 27px;
    display: inline-block;}

#middlerow{
	background:green;
}
#middlebox1{
	background:#fff;
	float: left;
	width: 47%;
	box-shadow: 0px 0px 10px #202020;
}
#middlebox2{
	background: #fff;
	float: right;
	width: 52%;
	box-shadow: 0px 0px 10px #202020;
}
#feesummary{
	background: #87bd65;
	color: #fff;
	font-weight: bold;
	padding-top: 2%;
}
#pendingfees{
	margin-top: 9%;
}
#pending{
	background: red;
	
	color: white;
	font-weight: bold;
	padding-top: 2%;
}
#payment{
	background: #87bd65;
	
	color: white;
	font-weight: bold;
	padding-top: 2%;
}
#income{
		margin-top: 9%;
		margin-bottom: 5%;

}
#member{
	color: #fff;
	background: #87bd65;
	margin-top: 5%;
	font-weight: bold;
	padding-top: 2%;

}
#middlesecond
{
	margin-top: 2%;
}
#currentmember
{
	background:#fff;
	width:47%;
	float: left;
	padding-top: 2%;
	box-shadow: 0px 0px 10px #202020;
}
#newmembers{
	background:#fff;
	width: 52%;
	float:right;
	box-shadow: 0px 0px 10px #202020;
}
#middlebox3
{
	
	float: left;
	width: 47%;

}
#active
{
	background: #7E7E7E;
	margin-left: 3%;
	width: 94%;
	color: white;
	border-radius: 5px;
	padding-top: 3%;
	margin-top: 10%;
}
#currentactive
{
	height: 120px;
    padding-top: 10%;
}
#middlelast
{
	background:#87bd65;
	color: #fff;
	
	
}
#middlelast p{
	font-size: 50px;
}
#redtop{
	background: red;	
	color: #fff;
	height: 127px;
}
#redtop p{
	font-size: 50px;
}
#new{
	margin-top: 13%;
}
#new p{
	
}
#join{
	margin-top: 24%;
	font-size: small;
}

#expiringmember{
	background: #fff;
	margin-top: 44%;
	font-size: x-large;
	padding-bottom: 18%;
}



#box4left{
	background:#87bd65;
	text-align: center;
	font-size: xx-large;
	    padding-bottom: 74%;
    padding-top: 71%;
	color: white;;
}
#lasttext{
	font-size: small;
	text-align: center;
	margin-top: 3%;
	color: #fff;
}
#footer{
	background: #fff;
	margin-top: 3%;
	padding-top: 1%;
    position: fixed;
	bottom: 0;
	width: 100%;
}
/*..........................................addmember............................*/
.common{
	padding-left: 20px;
}
#form-bg{
	background: linear-gradient(to right,  #875812 0%, #887236 100%);
	padding-left: 4%;
	padding-right: 2%;
	padding-top: 4%;
	color: #fff;
	padding-bottom: 3%;
}
#upload{
	float: right;
}
.form-control{
	background-color: #C8BBA1;
}
/*....................................memberdetails...........................*/
#search{
	margin-top: 5%;
}
#search-content p{
	color: #fff;
}
#srch{
	width: 80%;
}
#search-bg{
	/*background: linear-gradient(to right,  #875812 0%, #887236 100%);*/
	padding-right: 8%;
	padding-left: 8%;
}
#search-img img{
	float: right;
}
#table-box h4{
	color: #fff;
}
#tb-box{
	margin: 0%;
	padding: 0%;
	width: 70%;
	background-color: #fff;
}


#headbar{
	margin-left:-15px;
	margin-right:-15px;
	font-size:22px;
	color:#000;
	
	}
#headbar p{
	
	text-decoration:underline;
	-webkit-text-decoration-color: red; 
    text-decoration-color: red;
	}
#subprt{
	height:140px;
	
	}
#mainprt{

	
	}
#boxprt{
	background:rgba(0,0,0,0.5);
	margin-bottom: 3%;
	padding-bottom: 3%;
	
	}
#adminlogin{
	
	height:60px;
	}
#loginheader{
	font-size:18px;
	color:#FFF;
	text-align:center;
	padding:11px;
	}
#loginclose{font-size:18px;
            color:#0C0;
			text-align:center;
			padding:11px; 
}
.form-group{
	width:280px;
	height:50px;
	text-align:center;
	margin:0 auto;
	}
.checkbox{
	margin-left:85px;
	font-size:13px;
	color:#FFF;
	}
#loginb{
	background-color:#e6c901;
	margin-top:10px;
	font-size:18px;
	box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
	}
#loginbody p{margin-left:125px;
margin-top:-17px;
	}
#loginbody label{
	color: #fff;
}
.buttonn{
	border-radius: 4px;
	padding-top: 1%;
	padding-bottom: 1%;
}
.navpills{
	margin-left: 1%;
}
	.navpills li{
	background-color: rgb(135,189,101) !important;
	}
.navpills li a{
	color:#fff !important;
}
.navpills li a:hover{
	background-color: rgb(135,189,101) !important;
}
.menu{
	
	color: #fff;
	margin: 0;
	list-style: none;
	text-align: center;
	padding: 0;
}


.menu li{
	background-color: #87bd65;
	display: inline-block;
}
.menu li a{
	text-decoration: none;
	color: #fff;
}
#table-box{
	margin-bottom: 10%;
}
/*.table-prop{
	border: 2px solid #87bd65;
}
.table-prop tbody tr td{
	border: 1px solid #87bd65;
}
.table-prop tbody tr th{
	border: 1px solid #87bd65;
}*/
table {
    border-collapse: collapse;
    width: 100%;
}

th, td {
    text-align: left;
    padding: 8px;
}
td{
	color: #000;
}

tr:nth-child(even){background-color: #f2f2f2}
tr:nth-child(odd){background-color: #ffffff}

th {
    background-color: #4CAF50;
    color: white;
}


@media (max-width: 600px){
	.menu{
		text-align: left;
		display: none;
		padding: 0;
		
	}
	.menu li{
		display: block;

	}

	.menu-btn{
		display: block;
		background-color: #87bd65;
		text-align: center;
		cursor: pointer;
		color: #fff;
	}
	/*.menu-btn:before{
		content: "Menu"
	}*/

}
#middle{
	margin-top: 1%;
	padding-bottom: 3%;
}
/*--------------------media 25/4/17-------------------------*/
@media only screen and (max-width: 768px){
	 [class*="col-"] {
        width: 100% !important;

    }
    #active{
	    
	width: 62% !important;
	border-radius: 5px;
	padding-top: 3%;
	margin-top: 10%;
	padding-bottom: 1%;
    }
    #currentactive {
       padding-top: 5%;
    padding-left: 1%;
    padding-right: 0%;
    padding-bottom: 27%;
	}
	#middlebox1{
		margin-bottom: 2%;
	}
	#newmembers {
    
    margin-top: 11%;
	}
	#middlebox2{
		margin-top: 2%;
	}
	.exp{
		width: 50% !important;
		float: left;
	}
	.exp1{
		width: 50% !important;
		float: left;
	}
	#box4left{
		padding-bottom: 49%;
		padding-top: 47%;
	}
	#middle {    
    padding-bottom: 10%;
    margin-top: 5%;
	}
	#pending{
		width: 50% !important;
		padding-bottom: 0.3%;
	}
	#payment{
		width: 50% !important;
		padding-bottom: 0.3%;
	}
}
@media only screen and (width: 768px)
	{
	#newmembers {
    margin-top: 30%;
	}
}